Subject: Re: [PATCH] Checking for "diff.color." should come before "diff.color"

From: Andy Parkins <[email-masked]>
Date: Mon, 23 Oct 2006 21:52:48 +0100

On Monday 2006, October 23 21:29, Jeff King wrote:

> No, it's a strcmp for "diff.color", so it must match exactly. The code
> is fine.

Oops.  Yep.  So far I'm zero for five on my git patches - not doing too well 
am I?  :-)

> Are you experiencing some bug, or was this just from poking through the
> code?

Nah; poking around only.  I'm playing with git using the git repository.  I 
have a feeling it's making me noisy and annoying.

Andy

-- 
Dr Andrew Parkins, M Eng (Hons), AMIEE
[email-masked]